Redmine - Patch #35687

Galician translation update
2021-08-05 09:57 - Guillermo ML

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Go MAEDA % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version:
Description
Added translations for missing strings against current trunk.
e gl.yml
e jstoolbar-gl.js
Related issues:
Copied to Redmine - Patch #35766: Galician translation update for 4.2-stable Closed

Associated revisions

Revision 21189 - 2021-08-16 14:26 - Go MAEDA
Galician translation update (#35687).

Patch by Guillermo ML.

History

#1 - 2021-08-11 21:54 - Holger Just

- Target version set to Candidate for next minor release

#2 - 2021-08-16 11:44 - Go MAEDA
- Copied to Patch #35766: Galician translation update for 4.2-stable added

#3 - 2021-08-16 14:29 - Go MAEDA
- Status changed from New to Closed
- Assignee set to Go MAEDA

- Target version deleted (Candidate for next minor release)

Committed the translation patches in r21189, r21185, and r21187. Thank you for your contribution.

Files

gl.yml.patch 4.25 KB 2021-08-05 Guillermo ML

jstoolbar-gl.js.patch 467 Bytes 2021-08-05 Guillermo ML
https://www.redmine.org/projects/redmine/repository/svn/revisions/21189
https://www.redmine.org/projects/redmine/repository/svn/revisions/21185
